color: null
fieldLayouts:
  5c27375c-bb68-4aec-8abe-8529e88f5ae6:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: e52298a0-575b-4845-be47-e2cf3c6072bb # Images - 3 colonnes - Colonnes - Image
            handle: image
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8f0afaa9-c139-4e57-96ca-59e5b67a20c7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 8342be38-96de-4748-baee-a905098d6da7 # Images - 3 colonnes - Colonnes - Text
            handle: text
            includeInCards: true
            instructions: null
            label: Text
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0c4d1fb5-0dd5-48f7-b4ad-c603b2aa82dd
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1ea8a656-9d96-47fb-9a7c-73c3956f0182
        userCondition: null
handle: columns3Block
hasTitleField: false
icon: null
name: 'Images - 3 colonnes - Colonnes Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
